> ## Documentation Index
> Fetch the complete documentation index at: https://docs.uselemma.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete project artifact

> Deletes one uploaded project artifact.



## OpenAPI

````yaml https://api.uselemma.ai/openapi.json delete /projects/{project_id}/artifacts/{artifact_id}
openapi: 3.1.0
info:
  title: Lemma Platform API
  description: Lemma Platform HTTP API for AI observability and workspace operations.
  version: 0.1.0
servers:
  - url: https://api.uselemma.ai
    description: Lemma production API
security:
  - bearerAuth: []
paths:
  /projects/{project_id}/artifacts/{artifact_id}:
    delete:
      tags:
        - Artifacts
      summary: Delete project artifact
      description: Deletes one uploaded project artifact.
      operationId: delete_project_artifact
      parameters:
        - name: project_id
          in: path
          required: true
          description: Project ID
          schema:
            type: string
        - name: artifact_id
          in: path
          required: true
          description: Uploaded artifact ID
          schema:
            type: string
      responses:
        '204':
          description: Uploaded text artifact deleted
        '404':
          description: Not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                required:
                  - detail
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````